Subject: Re: latest Sergey's update (08/01) crashes on Win95
From: [email-masked] (Chris Faylor)

6 Aug 1997 21:59:34 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
    <[email-masked]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

In article <[email-masked]>,
David Means  <[email-masked]> wrote:
>Jerome Gay wrote:
>>I just installed Sergey's latest coolview, dated Aug,1st...  when I
>>start bash, WIndows95 crahes completely (hard-reset necessary)...  any
>>ideas?
>
>Ditto me too.  I've got a valid /etc/passwd and /etc/group.

I have contributed some code to the latest coolview release which seems
to be misbehaving on Windows 95.  I am actively tracking it down now, but
it looks like it is a really strange problem; possibly a bug in Windows 95.

So, don't blame Sergey.  It's probably my fault.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".